<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.ti.rtsc.SYSBIOS.product.ui"
      version="6.53.2.00"
      label="SYS/BIOS (IDE Client)"
      provider-name="Texas Instruments">

   <description url="http://processors.wiki.ti.com/index.php/Category:SYSBIOS">
SYS/BIOS
   </description>

   <copyright>
Copyright (c) 2014, Texas Instruments Incorporated
   </copyright>

   <license>
      Released under Texas Instruments Incorporated - Technology Software Publicly Available license.
   </license>


   <plugin
        id="com.ti.rtsc.SYSBIOS.product.ui"
        version="6.53.2.00"
        unpack="false" 
   />


</feature>
